body {
  /*font-family: "Prompt", sans-serif;*/
  font-family: Arial,Helvetica,sans-serif;
  /*background-color: #eeeeee;*/
}

A:link {
  text-decoration: none;
}

A:visited {
  text-decoration: none;
}

.shadow {
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
  transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);

}

.navbar {
  background-color: #a43aa4;
  padding: 5px;
  border-bottom: 4px solid #a43aa4 !important;
}

.navbar-brand {
  display: block;
  font: 200 16px "Prompt" !important;
  text-shadow: 1px 1px 2px #000;
  /*text-transform: uppercase;*/
  color: #fff !important;
  letter-spacing: 0px;
  margin-top: 0px;
  padding-left: 10px !important;
  margin-bottom: 0px;
}

/*
nav li .active {
  color: #fff !important;
  display: block;
  background: #d67158 !important;
}
*/

.nav {
  margin-bottom: 0px;
}

/*
.nav a {
  display: block;
  color: #fff;
  letter-spacing: 0.5px;
  padding: 10px !important;
  text-transform: uppercase;
  position: relative;
  z-index: 1000;
}
*/
/*
.nav-item .nav-link {
  color: #e99782 !important;
}

.nav-item .active {
  font: 600 16px "Prompt" !important;
  background-color: #e99782;
}

.nav-item .nav-link:hover {
  color: #e99782 !important;
}*/

/*
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link {
  color: #fff !important;
  background: #17706e;
  margin-top: 5px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #17706e !important;
  font-size: 18px;
  background: transparent;
  margin-top: 0px;
}*/

/*
.nav a:hover {
  color: #fff !important;
}
*/

.nav li {
  position: relative;
}

.navbar-inverse .navbar-toggle {
  border: none;
}

.navbar-collapse {
  box-shadow: none !important;
  border: none !important;
}

.navbar-inverse .navbar-toggle:hover {
  background: transparent !important;
}

.navbar-inverse .navbar-toggle:focus {
  background: transparent !important;
}

.navbar-inverse .navbar-toggle:active {
  background: transparent !important;
}

/*
.navbar-toggler {
  padding: 5px;
  margin: 10px;
  color: #fff !important;
}
*/

.icon-bar {
  padding: 0px;
}

.navbar-toggler-icon {
  padding: 10px;
}

.hover {
  display: block;
  position: absolute;
  width: 0%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #829b81 !important;
  z-index: 0;
  opacity: 0;
}

@media (max-width: 767px) {
  .nav {
    padding-bottom: 20px;
  }

  .nav a {
    padding: 12px !important;
  }
}

@media (max-width: 480px) {
  .nav {
    padding-bottom: 20px;
  }
}

#pname {
  /*text-shadow: 1px 1px 2px #000;*/
  color: #17706e !important;
}

.btn-a {
  background-color: #17706e;
  text-shadow: 1px 1px 2px #17706e;
}

#navtab {
  color: #000 !important;
}

.btn1 {
  font-size: 13px;
  background-color: #FF4560;
  color: #FFFFFF;
}

.btn1-h {
  font-size: 13px;
  background-color: #FF4560;
  color: #FFFFFF;
  width: 120px;
  box-shadow: 0 0px 10px 5px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
}

.btn1-h:hover {
  font-size: 13px;
  background-color: #FF4560;
  color: #000;
  width: 120px;
  box-shadow: 0 0px 10px 5px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
}

.btn2 {
  font-size: 13px;
  background-color: #FEB019;
  color: #000;
}

.btn2-h {
  font-size: 13px;
  background-color: #FEB019;
  color: #000;
  width: 120px;
  box-shadow: 0 0px 10px 5px #d69616, 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px #d69616;
}

.btn2-h:hover {
  font-size: 13px;
  background-color: #FEB019;
  color: #000;
  width: 120px;
  box-shadow: 0 0px 10px 5px #d69616, 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px #d69616;
}

.btn3 {
  font-size: 13px;
  background-color: #90ee7e;
  color: #000;
}

.btn3-h {
  font-size: 13px;
  background-color: #90ee7e;
  color: #000;
  width: 120px;
  box-shadow: 0 0px 10px 5px #5fbe4b, 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px #5fbe4b;
}

.btn3-h:hover {
  font-size: 13px;
  background-color: #90ee7e;
  color: #000;
  width: 120px;
  box-shadow: 0 0px 10px 5px #5fbe4b, 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px #5fbe4b;
}

.btn4 {
  font-size: 13px;
  background-color: #00E396;
  color: #000;
}

.btn4-h {
  font-size: 14px;
  background-color: #00E396;
  color: #000;
  width: 120px;
  box-shadow: 0 0px 10px 5px #05b47a, 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px #05b47a;
}


.btn-0{color:#343a40;background-color:#ffffff;border-color:#e5f4f2; width:30px; }
.btn-0:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-0.focus,.btn-1:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-0.disabled,.btn-1:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-0:not(:disabled):not(.disabled).active,.btn-1:not(:disabled):not(.disabled):active,.show>.btn-1.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-0:not(:disabled):not(.disabled).active:focus,.btn-1:not(:disabled):not(.disabled):active:focus,.show>.btn-1.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-1{color:#343a40;background-color:#E5F4F2;border-color:#e5f4f2;width:100px; }
.btn-1:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-1.focus,.btn-1:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-1.disabled,.btn-1:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-1:not(:disabled):not(.disabled).active,.btn-1:not(:disabled):not(.disabled):active,.show>.btn-1.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-1:not(:disabled):not(.disabled).active:focus,.btn-1:not(:disabled):not(.disabled):active:focus,.show>.btn-1.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}



.btn-2{color:#343a40;background-color:#DAF0ED;border-color:#e5f4f2;width:100px;}
.btn-2:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-2.focus,.btn-2:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-2.disabled,.btn-2:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-2:not(:disabled):not(.disabled).active,.btn-2:not(:disabled):not(.disabled):active,.show>.btn-2.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-2:not(:disabled):not(.disabled).active:focus,.btn-2:not(:disabled):not(.disabled):active:focus,.show>.btn-2.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-3{color:#343a40;background-color:#CFEBE7;border-color:#e5f4f2;width:100px;}
.btn-3:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-3.focus,.btn-3:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-3.disabled,.btn-3:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-3:not(:disabled):not(.disabled).active,.btn-3:not(:disabled):not(.disabled):active,.show>.btn-3.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-3:not(:disabled):not(.disabled).active:focus,.btn-3:not(:disabled):not(.disabled):active:focus,.show>.btn-3.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-4{color:#343a40;background-color:#C4E7E2;border-color:#e5f4f2;width:100px;}
.btn-4:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-4.focus,.btn-4:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-4.disabled,.btn-4:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-4:not(:disabled):not(.disabled).active,.btn-4:not(:disabled):not(.disabled):active,.show>.btn-4.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-4:not(:disabled):not(.disabled).active:focus,.btn-4:not(:disabled):not(.disabled):active:focus,.show>.btn-4.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-5{color:#343a40;background-color:#B9E2DC;border-color:#e5f4f2;width:100px;}
.btn-5:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-5.focus,.btn-5:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-5.disabled,.btn-5:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-5:not(:disabled):not(.disabled).active,.btn-5:not(:disabled):not(.disabled):active,.show>.btn-5.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-5:not(:disabled):not(.disabled).active:focus,.btn-5:not(:disabled):not(.disabled):active:focus,.show>.btn-5.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-6{color:#343a40;background-color:#A3D9D1;border-color:#e5f4f2;width:100px;}
.btn-6:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-6.focus,.btn-6:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-6.disabled,.btn-6:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-6:not(:disabled):not(.disabled).active,.btn-6:not(:disabled):not(.disabled):active,.show>.btn-6.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-6:not(:disabled):not(.disabled).active:focus,.btn-6:not(:disabled):not(.disabled):active:focus,.show>.btn-6.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-7{color:#343a40;background-color:#98D5CC;border-color:#e5f4f2;width:100px;}
.btn-7:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-7.focus,.btn-7:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-7.disabled,.btn-7:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-7:not(:disabled):not(.disabled).active,.btn-7:not(:disabled):not(.disabled):active,.show>.btn-7.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-7:not(:disabled):not(.disabled).active:focus,.btn-7:not(:disabled):not(.disabled):active:focus,.show>.btn-7.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-8{color:#343a40;background-color:#92D3C9;border-color:#e5f4f2;width:100px;}
.btn-8:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-8.focus,.btn-8:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-8.disabled,.btn-8:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-8:not(:disabled):not(.disabled).active,.btn-8:not(:disabled):not(.disabled):active,.show>.btn-8.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-8:not(:disabled):not(.disabled).active:focus,.btn-8:not(:disabled):not(.disabled):active:focus,.show>.btn-8.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}


.btn-9{color:#343a40;background-color:#8FD2C8;border-color:#e5f4f2;width:100px;}
.btn-9:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-9.focus,.btn-9:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-9.disabled,.btn-9:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-9:not(:disabled):not(.disabled).active,.btn-9:not(:disabled):not(.disabled):active,.show>.btn-9.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-9:not(:disabled):not(.disabled).active:focus,.btn-9:not(:disabled):not(.disabled):active:focus,.show>.btn-9.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.btn-10{color:#343a40;background-color:#8CD0C6;border-color:#e5f4f2;width:100px;}
.btn-10:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-10.focus,.btn-10:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.btn-10.disabled,.btn-10:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-10:not(:disabled):not(.disabled).active,.btn-10:not(:disabled):not(.disabled):active,.show>.btn-10.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-10:not(:disabled):not(.disabled).active:focus,.btn-10:not(:disabled):not(.disabled):active:focus,.show>.btn-10.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}

.text-answer{
	text-align: center;
	background-color: #fff; background:#fff;
	font-size:13px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: red;
  opacity: 1; /* Firefox */
}

